@charset "utf-8";
/* CSS Document */
@font-face { font-family: HelveticaNeueLTPro; 	src: url('fonts/HelveticaNeueLTPro-XBlkCn.otf');}
 #vidpGss{ width:936px; min-height:1000px; padding:10px 10px 5px 10px; margin:0px auto 15px auto; background-color:#ffffff}
/*#footer{ background-position:left -43px; background-color:#070220; color: #FFFFFF; height: 165px; padding-bottom: 30px;  padding-top: 20px;}*/
.clr{ clear:both}
#lvlat{ padding-bottom:0px;}
.lvvid{ width:400px; float:left;}
.ltsvid{ width:521px; min-height:338px; padding-top:10px; border-top:8px solid #910250; border-bottom:5px solid #910250; float:right;}
.tit_sec{ background-color:#fff; padding-right:9px; margin-top:-21px; font-size:18px; line-height:18px;  text-transform:uppercase;  position:absolute; font-family:'HelveticaNeueLTPro', Arial, Helvetica, sans-serif; color:#333}
.vidthm{ width:545px; }
.vidthdt{ width:139px; height:133px; overflow:hidden; padding:6px 9px; border:1px solid #c8c8c8; font-size:11px; color:#666666; background-color:#e5e5e5; float:left; margin:0px 22px 15px 0px; line-height:11px}
.vidthdt img{ border:1px solid #545454; margin-bottom:2px;}
.vidthdt img:hover{ border:1px solid #3f3f3f}
.vidthdt:hover{ border:1px solid #a1a1a1}
.vidthdt a{ width:139px; height:133px; display:block; position:absolute; background-image:url(images/vi_icn.png); background-repeat:no-repeat; background-position:5px 5px}
.vidlt_nv{ height:20px; width:521px; margin-top:-8px; line-height:20px; font-size:11px;}
.lt_nxbck{ float:right; height:20px;  margin-top:-4px;}
.lt_bcknext{ float:left; height:20px;  margin-top:-4px;}
.lt_nubs{ width:250px; position:absolute; height:20px; margin-left:125px;}
.lt_nubs ul{ margin:0px; padding:2px 0px 0px 0px; list-style:none; text-align:center; height:13px; line-height:13px}
.lt_nubs ul li{ color:#999; display:inline-block; border-right:1px solid #999; }
.lt_nubs ul li:last-child{ border:0px;}
.lt_nubs ul li a{ color:#0066b2; font-size:11px;  padding:0px 6px;  }
.lt_nubs ul li a.selected{ font-weight:bold; color:#0066b2}
.lt_nubs ul li.active{ color:#0066b2; font-size:11px; padding:0px 7px 0px 5px;  font-weight:bold;}
.lt_nxbck a{color:#0066b2; font-size:11px; font-weight:bold}
.lt_bcknext a{color:#0066b2; font-size:11px; font-weight:bold}
#relatedvideopg{}
.vid_cat_load{height:335px;}






.nxt{ text-align:right; font-size:11px; color:#333; padding-right:23px; margin-top:-10px; height:15px;}
.nxt a{ text-align:right; font-size:11px; color:#333 !important; margin-top:-4px !important; }


.vd_dtefb{ padding:3px 0px 0px 0px;}
.vd_dtefb span{ width:135px; display:inline-block; float:left; font-size:11px; color:#999}
.vd_dtefb .vd_fb_lks{ float:right; display:inline-block; width:255px; text-align:right}
.vd_dtefb h1{ min-height:50px; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#333; font-weight:normal}
#vidLeft{ width:616px; float:left; }
#vidRgt{ width:300px; padding-bottom:15px; float:right; }
.vid_Srch{ height:35px; margin-top:-4px; padding-right:4px; padding-top:3px; text-align:left; padding-bottom:8px;}
.src_cont{ width:362px; height:21px; padding:2px; float:right; border:1px solid #999999; -webkit-border-radius: 5px; border-radius: 5px; }
.btnsrh{ float:right; width:34px;}
.btninps{ width:316px; height:16px; padding:2px 4px 3px 3px; border:0px; margin:0px; line-height:16px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; float:left;}
.btn_comments{ width:188px; height:26px; float:left; background-image:url(images/btn-comments.png); background-repeat:no-repeat; cursor:pointer}
.btn_comments.actv{ width:188px; height:26px; float:left; background-image:url(images/btn-comments.png); background-repeat:no-repeat; background-position:0px -34px; cursor:pointer}
.btn_comments:hover{ opacity:0.9}
.com_dis_bx{ padding-bottom:10px;  width:624px;}

.vidbx_contain{ width:640px;}
.vid_bx{ width:292px; min-height:180px; padding-top:10px; border-top:8px solid #999999; margin:0px 27px 30px 0px; float:left;}
.vid_bx a{ display:inline-block; margin-top:10px; font-family:'HelveticaNeueLTPro', Arial, Helvetica, sans-serif; font-size:11px;}
.vid_bx_sub{ width:611px; padding-bottom:20px; padding-top:10px; border-top:8px solid #999999; margin:0px 0px 10px 0px; float:left;}
.vid_bx_sub a{ display:inline-block; margin-top:10px; font-family:'HelveticaNeueLTPro', Arial, Helvetica, sans-serif; font-size:11px;}
.vid_bx_cgt{ width:300px; min-height:180px; padding-top:10px; border-top:8px solid #999999; margin:0px 0px 20px 0px}
.vid_bx_cgt ul{ margin:0px; padding:18px 0px 0px 6px; list-style:none}
.vid_bx_cgt ul li{ margin:0px; padding:0px;}
.vid_bx_cgt ul li a{ font-family:Arial, Helvetica, sans-serifl; font-size:14px; color:#003366; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #d6cceb; display:block; text-decoration:none; font-weight:bold}
.vid_bx_cgt ul li a:hover{ color:#333; border-bottom:1px solid #999}
.clo1, .spdnws20t200{ border-top:8px solid #1ba329 !important} .clo1 a, .spdnws20t200 a{ color:#1ba329 !important} 
.clo2, .politics{ border-top:8px solid #0263bd !important} .clo2 a, .politics a{ color:#0263bd !important} 
.clo3, .astrology{ border-top:8px solid #c10020 !important} .clo3 a, .astrology a{ color:#c10020 !important} 
.clo4, .yogabyramdev{ border-top:8px solid #d5801b !important} .clo4 a, .yogabyramdev a{ color:#d5801b !important} 
.clo5, .bollywood{ border-top:8px solid #1a919f !important} .clo5 a, .bollywood a{ color:#1a919f !important} 
.clo6, .cricketgal{ border-top:8px solid #733d95 !important} .clo6 a, .cricketgal a{ color:#733d95 !important}
.clo7, .aapkiadalat{ border-top:8px solid #fc2964 !important} .clo7 a, .aapkiadalat a{ color:#fc2964 !important} 
.clo8, .stingoperat{ border-top:8px solid #ff4200 !important} .clo8 a, .stingoperat a{ color:#ff4200 !important} 
.clo9, .intvspecial{ border-top:8px solid #999999 !important} .clo9 a, .intvspecial a{ color:#999999 !important} 
.clo10, .crimegal{ border-top:8px solid #330099 !important} .clo10 a, .crimegal a{ color:#330099 !important} 
.clo11, .crimegal{ border-top:8px solid #000 !important} .clo11 a, .crimegal a{ color:#000 !important} 
.vidthctg_con{ width:313px; }
.vidthctg_con_sub{ width:633px; padding-bottom:10px; } .vidthctg_con_sub_new{ width:633px; padding-bottom:0px; }
.pgnums{ background-color:#e5e5e5; height:22px;  margin:5px 0px; text-align:center;  border-bottom:3px solid; overflow:hidden; border-bottom:4px solid #666}

ul.pgs{ margin:0px 0px 0px 0px !important; padding:0px 0px 0px 0px  !important; list-style:none; text-align:center;  overflow:hidden; }
ul.pgs li{ color:#999; display:inline-block; padding:0px  !important; margin:0px 0px 0px 0px  !important; height:15px; line-height:15px;}
ul.pgs li:last-child a{ border:0px;}
ul.pgs li a{ color:#0066b2 !important; font-size:11px; padding:0px 7px  !important;  border-right:1px solid #999;  margin:5px 0px 0px 0px !important;  font-family:Arial, Helvetica, sans-serif !important; font-size:11px !important; line-height:10px;}
ul.pgs li a.active, ul.pgs li a.selected{ font-weight:bold;}


#mostvidpgnav{ margin-left: 10px !important;   width: 590px;}
#mostvidpgnav .lt_nxbck{ float:right; height:20px; margin-left:7px;  margin-top:-4px;}
#mostvidpgnav .lt_bcknext{ float:left; height:20px; margin-right:7px;  margin-top:-4px;}
#mostvidpgnav .lt_nxbck a{color:#0066b2 !important; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
#mostvidpgnav .lt_bcknext a{color:#0066b2 !important; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}

#latetvipgnav{ margin-left: 10px !important;   width: 590px;}
#latetvipgnav .lt_nxbck{ float:right; height:20px; margin-left:7px;  margin-top:-4px;}
#latetvipgnav .lt_bcknext{ float:left; height:20px; margin-right:7px;  margin-top:-4px;}
#latetvipgnav .lt_nxbck a{color:#0066b2 !important; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
#latetvipgnav .lt_bcknext a{color:#0066b2 !important; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}

.comnxbck{ font-family:Arial, Helvetica, sans-serif !important} .comnxbck a{ font-family:Arial, Helvetica, sans-serif !important; color:#0066b2 !important}
.comnxbck .lt_nxbck{ float:right; height:20px; margin-left:7px;  margin-top:-10px !important;}
.comnxbck .lt_bcknext{ float:left; height:20px; margin-right:7px;  margin-top:-10px !important;}


.vid_bx_sub.clo1 .pgnums, .vid_bx_sub.spdnws20t200 .pgnums{ border-bottom:4px solid #1ba329 !important; border-top:0px !important}
.vid_bx_sub.clo2 .pgnums, .vid_bx_sub.politics .pgnums{ border-bottom:4px solid #0263bd !important; border-top:0px !important}
.vid_bx_sub.clo3 .pgnums, .vid_bx_sub.astrology .pgnums{ border-bottom:4px solid #c10020 !important; border-top:0px !important}
.vid_bx_sub.clo4 .pgnums, .vid_bx_sub.yogabyramdev .pgnums{ border-bottom:4px solid #d5801b !important; border-top:0px !important}
.vid_bx_sub.clo5 .pgnums, .vid_bx_sub.bollywood .pgnums{ border-bottom:4px solid #1a919f !important; border-top:0px !important}
.vid_bx_sub.clo6 .pgnums, .vid_bx_sub.cricketgal .pgnums{ border-bottom:4px solid #733d95 !important; border-top:0px !important}
.vid_bx_sub.clo7 .pgnums, .vid_bx_sub.aapkiadalat .pgnums{ border-bottom:4px solid #fc2964 !important; border-top:0px !important}
.vid_bx_sub.clo8 .pgnums, .vid_bx_sub.stingoperat .pgnums{ border-bottom:4px solid #ff4200 !important; border-top:0px !important}
.vid_bx_sub.clo9 .pgnums, .vid_bx_sub.intvspecial .pgnums{ border-bottom:4px solid #999999 !important; border-top:0px !important}
.vid_bx_sub.clo10 .pgnums, .vid_bx_sub.crimegal .pgnums{ border-bottom:4px solid #330099 !important; border-top:0px !important}

.vidthctg_con_sub .vidthctg, .vidthctg_con_sub_new .vidthctg{ width:124px; height:133px; padding:6px 6px; border:1px solid #c8c8c8; font-size:11px; color:#666666; background-color:#ffffff; float:left; margin:5px 19px 15px 0px;}
.vidthctg{ width:124px; height:133px; padding:6px 6px; border:1px solid #c8c8c8; font-size:11px; color:#666666; background-color:#ffffff; float:left; margin:5px 15px 0px 0px;}
.vidthctg img{ border:1px solid #545454}
.vidthctg img:hover{ border:1px solid #3f3f3f}
.vidthctg:hover{ border:1px solid #a1a1a1}
.vidthctg a{ width:125px; height:131px;  margin-top:0px; display:block; position:absolute; background-image:url(images/vi_icn.png); background-repeat:no-repeat; background-position:5px 5px}

.srch_res_des{ background-color:#fbf4dc; padding:10px; border:1px solid #ffab6d; margin:10px 0px 10px 0px; font-size:14px;}
.srch_res_des span{ color:#000; font-size:14px; font-weight:bold}


.vid_bx_lst{ width:300px; min-height:180px; padding-top:10px; border-top:8px solid #999999; margin:0px 0px 20px 0px}

.vidthctg{ width:124px; height:133px; padding:6px 6px; border:1px solid #c8c8c8; font-size:11px; color:#666666; background-color:#ffffff; float:left; margin:5px 15px 0px 0px;}
.vidthctg img{ border:1px solid #545454}
.vidthctg img:hover{ border:1px solid #3f3f3f}
.vidthctg:hover{ border:1px solid #a1a1a1}
.vidthctg a{ width:125px; height:131px;  margin-top:0px; display:block; position:absolute; background-image:url(images/vi_icn.png); background-repeat:no-repeat; background-position:5px 5px}


.vidthctg_lt{  margin-bottom:3px;}
.vidthctg_lt a.vdi{width:280px; height:230px;  margin-top:0px; display:block; position:absolute; z-index:3; background-image:url(images/vi_icn.png); background-repeat:no-repeat; background-position:5px 5px}
.lt_img_lr{  border:1px solid #cccccc; padding:5px; background-color:#FFF;}
.lt_img_des{ width:280px; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; padding:10px 0px 10px 0px; color:#333}
.lt_img_des a{ font-size:14px; text-decoration:none; color:#0066b2 !important; font-weight:bold}
.vid_bx_lst .vidthctg_con{ background-color:#ededed; border:1px solid #cccccc; width:278px; padding:9px;}



.vid_bx_lst  .vidthctg_rw{ border-top:2px dotted #aaaaaa; padding-top:9px; padding-bottom:9px; }
.vid_bx_lst  .vidth_ctg_im a{ width:125px; height:131px;  margin-top:0px; display:block; position:absolute; background-image:url(images/vi_icn.png); background-repeat:no-repeat; background-position:5px 5px}
.vidth_ctg_im{ width:139px; float:left;}
.vidth_ctg_im img{ padding:5px; border:1px solid #cccccc; font-size:11px; color:#666666; background-color:#ffffff; }
.vidth_ctg_im img:hover{ padding:5px; border:1px solid #bdbdbd; font-size:11px; color:#666666; background-color:#ffffff; }
.vidth_ctg_des{ width:132px; float:right;} .vidth_ctg_des p{ padding-top:3px;}
.vidth_ctg_des a{ color:#333; font-size:12px; font-weight:bold}

.vid_top{ margin-bottom:20px;}
.vid_top_tit{ height:44px; overflow:hidden; background-image:url(images/gr_rd.png); background-repeat:repeat-x; background-color:#2a2488;  font-family:'HelveticaNeueLTPro', Arial, Helvetica, sans-serif;  color:#FFF}
.vid_top_tit span{ width:400px; height:44px; float:left; display:block; line-height:44px; padding-left:10px; font-size:24px; font-weight:normal; text-shadow: 1px 1px 2px #000000;         filter: dropshadow(color=#000000, offx=1, offy=1);}
.vid_bx a{ display:inline-block; margin-top:0px;}
.vid_top_cons{ border:3px solid #4a4a4a; padding:16px 12px; height:245px;}
.vid_top_col{ width:1000px !important;}
.vid_top_cl_1{ width:228px; height:250px; float:left}
.vid_top_cl_1 h5{font-family:'HelveticaNeueLTPro', Arial, Helvetica, sans-serif;  color:#333; font-size:18px; line-height:14px; height:20px; font-weight:normal; text-transform:uppercase; padding:0px 0px 10px 0px }
.vid_top_cl_1 a{ width:195px; min-height:200px; padding:7px; border:1px solid #cecece; background-color:#FFF; display:inline-block;}
.vid_top_cl_1 a img{ margin-bottom:5px}
.vid_top_cl_1 a span{ display:block; font-size:12px; font-weight:bold; color:#000 !important}
.vid_top_cl_1 a span.tm{ font-size:11px; padding-bottom:4px; font-weight:normal; color:#333333}
.vid_top_cl_1 a:hover{ border:1px solid #c3c3c3; text-decoration:none}

.vid_top_cl_1.spe a{ width:195px; min-height:200px; padding:7px; border:1px solid #680000; background-color:#981e1e; display:inline-block;}
.vid_top_cl_1.spe a img{ margin-bottom:5px}
.vid_top_cl_1.spe a span{ display:block; font-size:12px; font-weight:bold; color:#fff !important}
.vid_top_cl_1.spe a span.tm{ font-size:11px; padding-bottom:4px; font-weight:normal; color:#c58181 !important}
.vid_top_cl_1.spe a:hover{ border:1px solid #c3c3c3; text-decoration:none}
